Imports System
Imports System.ComponentModel
Imports System.Drawing
Imports System.Drawing.Color
Imports System.Windows.Forms

Public Class FileOpenCommand
  Implements Command
  'Obiekt poleceń otwierający okno wyboru pliku
  Public Sub New()
    MyBase.New()
  End Sub
  '------
  Public Sub Execute() Implements Command.Execute
    Dim fd As OpenFileDialog
    fd = New OpenFileDialog()
    fd.ShowDialog()
  End Sub
End Class

